/* google fonts
Raleway:400,700
---------------------------------------------------*/
:root {
   --primary: #009697;
   --secondary: #086b4f;
   --red: #ec1d32;
}

body {
   padding-top: 136px !important;
   font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
   color:#807f7f;
}

#mainNav .navbar-nav .nav-item .nav-link {
   letter-spacing: 1px;
   font-size:16px;
   font-family: 'Raleway', sans-serif;
   color:#999999;
   font-weight:400;
   padding: 0 10px !important;
   border-bottom:4px solid transparent !important;
   transition: all 0.3s;
   -o-transition: all 0.3s;
   -moz-transition: all 0.3s;
   -webkit-transition: all 0.3s;
}


#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
   color: var(--primary) !important;
   border-bottom:4px solid var(--primary);
}

#mainNav.navbar-shrink {
   transition: ease all 0.4s !important;
   padding-top: 0;
   padding-bottom: 10px;
   background-color: #ffffff !important;
   -webkit-box-shadow: 0px 10px 12px -10px rgba(0,0,0,0.75);
   -moz-box-shadow: 0px 10px 12px -10px rgba(0,0,0,0.75);
   box-shadow: 0px 10px 12px -10px rgba(0,0,0,0.75);
}


@media (min-width: 768) {
   #mainNav {
      padding-top: 0px;
      transition: all ease 0.3s;
      border: none;
   }
   
   #mainNav .navbar-nav .nav-item {
      margin-left:1.6em;
   }
   
   #mainNav .topbar{
      transition: all ease 0.3s;
   }
   #mainNav.navbar-shrink .topbar {
      
      margin-top:-50px;
   }
   
   
   #mainNav.navbar-shrink .navbar-brand {
      font-size: 1.25em;
      padding: 12px 0;
   }
   #mainNav.navbar-shrink .navbar-nav .nav-item .nav-link {
      color:#1d365f;
   }
   #mainNav.navbar-shrink .navbar-nav .nav-item .nav-link:hover {
      color: var(--secondary) !important;
   }
}

@media (min-width: 1024px) {
   #mainNav .navbar-nav .nav-item .nav-link {
      padding: 1.5em 0.5em !important;
   }
}


.topbar {
   display: block;
}

.content-topbar {
   min-height: 50px;
   display: -webkit-box;
   display: -webkit-flex;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
   justify-content: space-between;
   align-items: center;
}


@media (max-width: 768px)
{
   body{
      padding-top:67px !important;
   }
   .navbar-collapse{
      background:#00a3e0 !important;
      text-align: center !important;
   }
   #mainNav .navbar-nav .nav-item .nav-link {
      letter-spacing: 1px;
      font-size:18px;
      font-family: 'Raleway', sans-serif;
      color:#ffffff !important;
      padding: 10px !important;
   }

   #mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
      color: var(--primary) !important;
      font-weight: 600;
   }

}


/* FOOTER
---------------------------------------------------*/
.footer{
   background:#999999;
}
.bg-copyright{
   background: #888888;
}

.footer-contactos{
   font-size:0.9rem;
}

.back-to-top {
   display: none;
   color: #ffffff !important;
   text-align: center;
   border: none ;
   cursor: pointer;
   overflow: hidden;
   position: fixed;
   border-radius: 5px;
   z-index: 1000;
   width: 40px;
   right: 15px;
   bottom: 15px;
   padding: 5px 15px !important;
   background-color: #00a3e0;
}
.back-to-top:hover{background: #1d365f;}




/* Carousel
---------------------------------------------------*/
.main-slider, .main-slider>.container {
   position: relative;
}

.owl-carousel .item{background:#eeeeee;}

.main-slider .owl-carousel .item, .main-slider .owl-carousel .banner-title {
   height:65vh !important;
   max-height: 550px;
}

.pages-slider .owl-carousel .item, .pages-slider .owl-carousel .banner-title{
   height:35vh !important;
   max-height: 310px !important;
}

.owl-banner .owl-nav [class*=owl-] {
   color: #FFF;
   font-size: 14px;
   margin: 5px;
   padding: 4px 7px;
   background: #c4c4c4 !important;
   display: inline-block;
   cursor: pointer;
   border-radius: 0px !important;
}
.owl-banner .owl-nav [class*=owl-]:hover {
   background: #00a3e0 !important;
}

@media (max-width: 790px)
{
   .main-slider .owl-carousel .item, .main-slider .owl-carousel .banner-title {
      padding-top:10px;
      height:60vh !important;
      max-height: 400px;
   }
   
   .pages-slider .owl-carousel .item, .pages-slider .owl-carousel .banner-title{
      height:25vh !important;
      max-height: 170px !important;
   }  
   .main-slider .owl-carousel .banner-title h1, .pages-slider .owl-carousel .banner-title h1{
      font-size: 26px !important;
   }  
}
.arrow-box:before{
   content: '';
   position: absolute;
   top: 39%;
   left: -25px;
   width: 0;
   height: 0;
   border-top: 25px solid transparent;
   border-right: 25px solid #ffffff;
   border-bottom: 25px solid transparent;
}
.arrow-box-light:before{
   content: '';
   position: absolute;
   top: 39%;
   left: -25px;
   width: 0;
   height: 0;
   border-top: 25px solid transparent;
   border-right: 25px solid #f6f6f6;
   border-bottom: 25px solid transparent;
}


.owl-parceiros .owl-nav [class*=owl-] {
   color: #FFF;
   font-size: 14px;
   margin: 5px;
   padding: 5px 15px;
   background: #dddddd !important;
   border-radius: 15px !important;
}
.owl-parceiros .owl-nav [class*=owl-]:hover {
   background: #00a3e0 !important;
   color: #FFF;
   text-decoration: none;
}




/* Notícias
---------------------------------------------------*/
.aside-affix {
   position: -webkit-sticky;
   position: sticky;
   background: #ffffff;
   top: 115px;
   padding-top: 0px;
   height: 500px;
}

.bloco-noticia-img{
   height:310px;
}
#list-news .bloco-noticia-img{
   height:210px;
}


/* Soluções
---------------------------------------------------*/
.row-solution:hover img, .row-solution:hover .bg-white{
   transition: all 0.3s;
   -o-transition: all 0.3s;
   -moz-transition: all 0.3s;
   -webkit-transition: all 0.3s;
   box-shadow: 0 .5rem 1rem rgba(0,0,0,.35)!important;
}

.card-faqs{background: none !important;}
.accordion>.card-faqs .card-header {
   margin-bottom: 0px;
}
.card-faqs .card-header {
   padding: 5px 0 !important;
   margin-bottom: 15px;
   background-color:transparent !important;
   border-bottom: 1px solid var(--primary) !important;
}


/* Helpers
---------------------------------------------------*/

.pb-6{padding-bottom:4rem;}
.pt-6{padding-top:4rem;}
.py-6{padding-bottom:4rem; padding-top:4rem !important;}

.bg-light {background-color: #f6f6f6 !important;}
.bg-white {background-color: white;}
.bg-dark {background-color: #050505 !important;}
.bg-primary {background-color: #0091ac !important;}


.bg-cover {
   -webkit-background-size: cover !important;
   -moz-background-size: cover !important;
   -o-background-size: cover !important;
   background-size: cover !important;
   width: 100%;
   background-position: center center;
   position: relative;
}


/* Font sizes
---------------------------------------------------*/

.fsize3_8rem {
   font-size: 3.8rem;
}

.fsize3rem {
   font-size: 3rem;
}

.fsize2_8rem {
   font-size: 2.8rem;
}

.fsize2_5rem {
   font-size: 2.5rem;
}

.fsize2_2rem {
   font-size: 2.2rem;
}

.fsize2rem {
   font-size: 2rem; line-height: 1 !important;
}

.fsize1_7rem {
   font-size: 1.7rem;
}

.fsize1_5rem {
   font-size: 1.5rem;
}

.fsize1_3rem {
   font-size: 1.3rem;
   line-height: 1.5rem;
}
.fsize1_2rem {
   font-size: 1.2rem;
   line-height: 1.4rem;
}
.fsize1_1rem {
   font-size: 1.1rem;
}
.fsize1_2rem {
   font-size: 1.2rem;
}

.fsize1rem {
   font-size: 1rem;
   line-height: 1.2rem !important;
}

.fsize0_9rem {
   font-size: 0.9rem !important;
}

.fsize0_8rem {
   font-size: 0.8rem !important;
}

.fsize0_7rem {
   font-size: 0.7rem !important;
}

.fsize0_6rem {
   font-size: 0.6rem !important;
}

.fsize0_5rem {
   font-size: 0.5rem !important;
}

.fw400{font-weight:400;}
.fw500{font-weight:500;}
.fw600{font-weight:600;}
.fw700{font-weight:700;}


.text-primary{color:#00a3e0 !important;}
.text-secondary{color:var(--primary) !important;}


.title-w-border{
   font-size: 2rem;
   color:var(--primary) !important;
}
.title-w-border::after{
   bottom: -12px;
   left: 43%;
   position: absolute;
   content: '';
   background: #00a3e0;
   width: 14%;
   height:2px;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
   font-family: 'Raleway', sans-serif;
}

.ls-1{
   letter-spacing: 1px;
}

/* Links
---------------------------------------------------*/
a{color:#999999;
   transition: all ease 0.3s !important;
}
a:focus {outline: none;}
a:hover{color:#00a3e0 !important;
   text-decoration: none;
}

a.link-site{
   text-transform: uppercase;
   font-weight:700;
   font-size: 0.9rem;
   color:var(--primary) !important;
}
a.link-site:hover{
   color:#00a3e0
}

.btn{
   border:0 !important;
   border-radius:0 !important;
}

.btn-primary{
   background: var(--primary) !important;
   color:#ffffff !important;
}
.btn-primary:hover{
   background: rgba(19, 60, 127,0.9) !important;
   color:#ffffff !important;
}


.btn-secondary{
   background: rgb(0, 163, 224) !important;
   color:#ffffff !important;
}
.btn-secondary:hover{
   background: rgba(0, 163, 224,0.7) !important;
   color:#ffffff !important;
}



.cursor-zoomin{
   cursor: zoom-in !important;
}




